<?	session_start();
	if(!isset($_SESSION['repor'])){
		header("../acceso.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Id = $_GET["Id_evento"];

			
			Conectar();

			$sql = "Update Eventos Set ";

			$sql = $sql .  "Imagen = ''";
			
			$sql = $sql . " where Id = $Id";

			mysql_query($sql);
		
			Desconectar();

	header("location:../eventos.php");
	exit;
	}
?>